.p-services-mv__title {
  align-items: flex-start;
}
.p-services-mv__en {
  letter-spacing: 0.02em;
}
.p-services-mv__ja {
  margin-top: 2.75em;
  font-size: 2.6rem;
}

.p-services-menu {
  position: relative;
  z-index: 2;
}
.p-services-menu__header {
  position: relative;
  background-image: linear-gradient(to bottom, transparent, var(--color-bg-light));
}
.p-services-menu__body {
  padding-top: 46px;
  padding-bottom: 72px;
}

.p-services-list {
  position: relative;
  z-index: 1;
}
.p-services-list__item {
  --overlap-height: 20px;
  --padding-top: 64px;
  --padding-bottom: 64px;
  position: relative;
  margin-top: calc(var(--overlap-height) * -1);
}
.p-services-list__item:first-child {
  --shadow-top: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.p-services-list__item:nth-child(odd) {
  z-index: 1;
  padding-top: calc(var(--padding-top) + var(--overlap-height));
  padding-bottom: calc(var(--padding-bottom) + var(--overlap-height));
}
.p-services-list__item:nth-child(even) {
  --board-color: var(--color-bg-light);
  z-index: 2;
  padding-top: var(--padding-top);
  padding-bottom: var(--padding-bottom);
}
.p-services-list__anchor {
  position: absolute;
  top: var(--overlap-height);
  z-index: -1;
}
.p-services-list__header {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.p-services-list__icon {
  display: flex;
  font-size: 70px;
  line-height: 1;
}
.p-services-list__heading {
  margin-top: 0.25em;
  font-size: var(--font-size-xl);
  letter-spacing: 0.12em;
}
.p-services-list__badge {
  display: flex;
  flex-wrap: wrap;
  gap: 8px 8px;
  justify-content: center;
  margin-top: 4px;
}
.p-services-list__badge__item {
  display: inline-flex;
  align-items: center;
  padding: 0.6em 1.35em 0.5em;
  font-size: var(--font-size-md);
  line-height: 1;
  color: var(--color-text-contrast);
  text-align: center;
  background-image: linear-gradient(to right, var(--color-gradation-secondary-start), var(--color-gradation-secondary-end));
  border-radius: 10em;
  box-shadow: var(--shadow-dark-side-md);
}
.p-services-list__body {
  margin-top: 24px;
}
.p-services-list__image {
  display: block;
  width: 300px;
  margin-right: auto;
  margin-bottom: 32px;
  margin-left: auto;
}
.p-services-list__overview {
  margin-top: 24px;
  font-size: var(--font-size-lg);
}
.p-services-list__text {
  margin-top: 20px;
}
.p-services-list__more {
  margin-top: 24px;
}

.p-services-column {
  padding-top: 2em;
  padding-bottom: 2.25em;
}
.p-services-column__heading {
  margin-bottom: 0.5em;
  font-size: var(--font-size-md);
  color: var(--color-text-accent);
  text-align: center;
}
.p-services-column__more {
  margin-top: 24px;
}

.p-services-collaborator {
  position: relative;
  z-index: 0;
  padding: 80px 0 100px;
  margin: -20px 0;
}
.p-services-collaborator::before {
  position: absolute;
  inset: 0;
  z-index: -1;
  content: "";
  background-color: var(--color-text-accent);
  opacity: 0.07;
}
.p-services-collaborator__bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p-services-collaborator__heading {
  margin-bottom: 1em;
  font-size: var(--font-size-xxl);
  text-align: center;
}
.p-services-collaborator__list {
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: center;
  margin-top: 36px;
}
.p-services-collaborator__link {
  display: block;
  overflow: hidden;
  border-radius: var(--radius-sm);
  transition: opacity 0.15s;
}
.p-services-collaborator__link:hover {
  opacity: 0.85;
}

.service__ttl{
  color: #fff;
  text-align: center;
  padding: 5px 0 2px;
  margin: 0 0 20px;
  background-color: #6a3906;
}
